Subject: Ticket Assigned - Re: You haven't collected order number 9799699989
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 06:28:35 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9799699989  Good evening..I cancelled these items already since Saturday, i even called your office last Tues that i cancelled already.How come until now you are still insisting that I will collect it. The customer assistant even told me that she sent already cancellation notice to your warehouse and I need to wait for 2 weeks for the refund.please update me regarding this.I am not going to pick up these items anymore coz I cancelled it already.Thank you.
    On Thursday, September 3, 2020, 08:01:20 AM GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Arche Mendoza, your order number 9799699989 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Centrepoint, Mall of the Emirates 
  |
|  
Address :
  |
|  
 Mall of the Emirates, Mall of Emirates, Ground Floor, Nearest Parking D, Al Barsha, Dubai, United Arab Emirates 
 Phone Number: 8006927 
  |
|  
Working hours :
  |
|  
Sunday - Saturday (12:00 PM - 10:00 PM)
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 2552 
 Jonaries Saucelo 
  |

  |

  |

  |
|  
|  
Please collect it before SEPTEMBER 15th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Textured Slippers with Slip-On Closure  
 Color: Pink 
  Size: 39  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Kappa Textured Floater Sandals with Hook and Loop Fastening  
 Color: Blue 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Minnie Mouse Printed Flip Flops  
 Color: White 
  Size: 32  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Typographic Printed Slip-On Slides  
 Color: Black 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Textured Slip-On Sneakers  
 Color: Pink 
  Size: 31  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  11-Piece Construction Brick Set  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Barbie Printed Flip Flops with Glitter Straps  
 Color: Pink 
  Size: 31  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Graphic Print Thong Style Flip Flops  
 Color: Black 
  Size: 29  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Textured Slippers with Slip-On Closure  
 Color: Pink 
  Size: 37  
  |   2   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453640